<?php
//---------------------------------------------------------------------
if($textmessage == "🎗ماشین حساب" or $testmessage == "🔙"){
file_put_contents("data/$from_id/stats.txt","calc");
    Saeed('sendMessage',[
 'chat_id'=>$chat_id,
 'text'=>"به بخش ماشین حساب خوش آمدید✔️
برای جمع از علامت +
برای ضرب از علامت *
برای تفریق از علامت -
و برای تقسیم از علامت / استفاده کنید🔢
مثال :
1+5*8/2",
  'reply_to_message_id'=>$message_id,
 'parse_mode'=>"HTML",
  'reply_markup'=>json_encode([
                    'keyboard'=>[
	[['text'=>"🔙"]],
	],
		"resize_keyboard"=>true,
	 ])
	 ]);
}  
elseif($stats == "calc"){
     file_put_contents("data/$from_id/stats.txt","none");
    $text2 = $message->text;
    //$textmessage2 = $results->message->text;
    $an = file_get_contents('http://api.mathjs.org/v1/?expr='.urlencode($text2));
Saeed('sendmessage',[
  'chat_id'=>$chat_id,
  'text'=>$an,
   'reply_to_message_id'=>$message_id,
  'parse_mode'=>"HTML"
]);
}
//---------------------------------------------------------------------
?>